
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #273

tab wheel scroll

April 01, 2013 17:02 - hernan fiorentino

Status: Closed Start date: April 01, 2013

Priority: Minor Due date:  

Assignee:  % Done: 100%

Category: plugins/gtkui Estimated time: 0.00 hour

Target version: 3.5   

Affects version:    

Description

use mouse wheel for scrolling between tabs

History

#1 - April 01, 2013 20:28 - John Lindgren

- Category changed from audtool to plugins/gtkui

- Target version deleted (3.4)

#2 - June 20, 2013 03:33 - John Lindgren

- Status changed from New to Closed

- Target version set to 3.5

- % Done changed from 0 to 100

https://github.com/audacious-media-player/audacious-plugins/commit/feb79adac71f73b4074b5b475f8f927755dd7385

#3 - May 04, 2014 17:43 - hernan fiorentino

thanks!!! and for Opening a folder in a new playlist automatically sets the playlist title!!!, if you need a translator, stand by me!
